.rewardscreen {
    background: white;
    min-height: 100%;
    width: 100%;
    padding-top: 12;  
    padding-left: 24;
    padding-right: 24;
    &-header {
        flex-wrap:1;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        &-back {
            padding-left: 16;
            padding-right: 16;
            padding-top: 16;
            padding-bottom: 16;
        }
    }
    &-score {
        &-flex {
            flex-direction: column;
            justify-content: center;
            margin-top: 32;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            height: 72;
            align-items: center;
        }
        &-leaf {
            margin-bottom: 16;
            flex-direction: row;
            justify-content: center;
        }
        &-txt {
            margin-top: 17;
        }
    }
    &-information {
        &-header {
            flex: 1;
            flex-direction: row;
            justify-content: space-between;
            margin-bottom: 20;
            &-day {
                color: #798090;
            }
        }
        &-progresses {
            width: 100%;
            &-item {
                margin-bottom: 4;
            }
        }
    }
}